fieldLayouts:
  6688a1cc-7ac6-4ad6-ae36-7129cd54b33e:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 75c239b6-6a7e-46e1-b17f-160ba014fa7b
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: a8197d94-e1f1-444f-a5cb-2d14d14ae1cf # Staff approval
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 7a670260-f397-4f71-bfe4-809ded04fe65
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 7f996cf5-260e-441a-84a0-2bf3cbea7721 # Review date
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: fdda0e39-e1bf-47c1-8a60-f81a5798c98b
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: 26857a0e-a822-4de6-9853-7e1bc0f9f709
            userCondition: null
          -
            elementCondition: null
            fieldUid: e331df18-e6e2-4b2f-be32-2ed705fa0df9 # Hero image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 5c171d42-3cee-43ed-b73c-4716670abcab
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 23aeec1a-15ec-48fe-bbe9-65144be71d22 # Related subjects
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 60c452ce-55e9-45a3-8e53-5f1838002ad8
            userCondition: null
            warning: null
            width: 100
        name: 'Page content'
        uid: fa08e8d8-8ba3-4567-8f97-8e06d6c59cab
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 3d7cd483-9ddf-4e9c-8d3c-60745564773e # Career Alt Title
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 391db025-18b3-43b1-8174-018d5959817d
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: d10d5c62-0a75-4543-bfae-a006cfae1897 # Career Title Article
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: f45d6079-7b8e-454f-9b28-0ca7afa031c3
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 896a55e4-a36e-491f-8ef5-37ec70d83fe1 # Career Overview
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 9532d880-ecf3-4845-a4d5-e787d0fb836a
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: ba41e6a6-ec4d-403a-831e-f9e35f63ce88 # Career Salary
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 3dd21996-1320-414d-aeba-89bc4daf8bbc
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: fde0db97-2e89-4c9c-ad92-359671d6e2a2 # Career Hours
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: fbba1a3b-8747-4bf4-bcee-1b29e810f453
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 3fe80cfb-78af-43bb-b9cf-6fbb96e6d12b # Career Work Pattern
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ff8335c3-e78d-40ff-8c51-27709e57dd86
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: ee6e412f-90ad-4d8a-90e6-eee66a03e6f7 # Career Skills
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 2c1eb45d-9bf7-4df0-a2a3-b73de3614574
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 16edf40b-6df9-482d-ae28-333dbfaf34c8 # Career Requirements
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b21d86ed-e285-43ed-a88c-318069708dd4
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 00c00d2e-1d06-4cfd-971f-1e4dd10717af # Career Tasks
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 8ae68994-ab7c-46a3-9693-2c3a9eba599e
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 01e53baa-cb04-4877-adb3-572551322fae # Career Work Environment
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 1e3f5332-90d6-4a46-a2f2-b4abcd3c8cbd
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: e47afc6b-3e63-4f29-b971-1a4275f7c61b # Career Path
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 225c1144-ae06-47d2-8b52-5edd646b36b8
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 65711930-9cee-4a0e-a1d2-5d5aece972c0 # Career Tips
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 01c78660-653a-409c-80ad-2c5d2bfa016c
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 1301c543-2f6b-4d44-b2f7-fa9f2b098caa # Career Industry Bodies
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 4dc225a2-9dae-45b8-9801-5eda8d9a5a44
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 577d0d4b-2c80-49f1-a1fa-8f93fcef2424 # Career Further Info
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ca365084-0cb8-490f-96d0-c6980e974ca9
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 6f95392e-f181-46cf-a2d0-767deb362057 # Career Entry Routes Summary
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 7a9cb8d1-2acd-4c5b-a652-8a10e6ccb474
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 712e52cc-5ef8-4126-8f27-a9a9f8806f39 # Career Work
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a40456c0-370a-46a4-9ea8-9e15be0446ab
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 4f4226ba-d057-4d63-baf6-1d445b7f348d # Career Volunteering
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ab330db1-2eac-41ed-825d-e4e4e2977c93
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 221368be-c5d0-4f5a-836b-421d780b0e76 # Career Direct Application
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 421a56c8-5139-4966-89e9-5aa9842b9526
            userCondition: null
            warning: null
            width: 100
        name: 'National Careers Service'
        uid: 9f5d8a58-758f-421a-88d8-79df82235713
        userCondition: null
handle: careersEntries
hasTitleField: true
name: 'Careers Entries'
section: a13d4f0e-ac80-409d-a2aa-dce871369565 # Careers Entries
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
